## hkl-pseudoaxis-common-eulerians-private

hkl-pseudoaxis-common-eulerians-private

## Functions

HklEngine * | hkl_engine_eulerians_new ()
void | kappa_2_kappap ()

## Description

## Functions

### hkl_engine_eulerians_new ()

    HklEngine *
    hkl_engine_eulerians_new (HklEngineList *engines);

### kappa_2_kappap ()

    void
    kappa_2_kappap (double komega,
                    double kappa,
                    double kphi,
                    double alpha,
                    double *komegap,
                    double *kappap,
                    double *kphip);